﻿table td,table th
{
	padding:5px;
	text-align:left;
	}
#overlayer
{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:1005;
    /*background:#000; filter:alpha(opacity=30); opacity:0.3;*/
    background:transparent url(../../Images/maskbg.png) repeat scroll 0 0;
    filter:alpha(opacity=60); opacity:0.6;    
    display:none;
    }




*{ padding:0; margin:0}
.popdialog ,.Subdialog /*弹出框*/
{
    position:fixed;
    background-color:White;
    border:solid 1px #DDDDDD;
    width:700px;
    display:none;
    z-index:1003;
    padding:10px;
    }
.poptitle,.Subtitle
{
    border-bottom:solid 1px #DDDDDD;
    background-color:#F2F2F2;
    cursor:move;
    height:30px;
    line-height:30px;
    font-size:13px;
    font-weight:bold;
    color:#428BCA;
    }
.poptitle span,.Subtitle span
{
    float:left;
    width: 119px;
}
.poptitle img, .Subtitle img
{
    float:right;
    cursor:pointer;
    margin-top:10px;
    margin-right:10px;
    }
/*model popdialog*/
/*如果是二级弹出框调用新的CSS,否则在关闭二级弹出框的时候会把父弹出框给关闭*/

.modeldialog
{
    z-index:1006;
    }
.ui-datepicker,.ui-multiselect-menu{
    background-color:white;
}
.ui-multiselect-menu .ui-widget-header a{
    color:gray;
}